@charset "utf-8";

/* =========================== MAIN */
#MainVisual{position:relative;width:100%;}
#MainVisual .swiper-slide{display: flex;justify-content: center;align-items: center;}
#MainVisual .tit{text-align:center;color:#fff;}
#MainVisual .tit h1,
#MainVisual .tit .clone:nth-of-type(1) {background-image: url("/images/fs/main/text01.png");background-size:100% 100%;background-position: center;-webkit-background-clip: text;background-clip: text;color: transparent;-webkit-text-fill-color: transparent;}
#MainVisual .tit h1,
#MainVisual .tit .clone:nth-of-type(1) {position:relative;margin-bottom:40px;line-height:1.1;font-size:70px;font-family:var(--e-font);font-weight:800;text-transform: uppercase;}
/*#MainVisual .tit h1:before,
#MainVisual .tit .clone:nth-of-type(1):before{content:"";position: absolute;left:-238px;top:-150px;display: block;background: #ff3737;width: 322px;height: 322px;border-radius: 100%;}*/
#MainVisual .tit h1 span,
#MainVisual .tit .clone:nth-of-type(1) span{font-weight:400}

#MainVisual .tit h1,
#MainVisual .tit h2,
#MainVisual .tit .clone{opacity: 0;transform: translateY(20px);transition: all 0.8s ease;}
#MainVisual .tit.on h1,
#MainVisual .tit.on h2,
#MainVisual .tit.on .clone{opacity: 1;transform: translateY(0);}

#MainVisual .tit h2,
#MainVisual .tit .clone:nth-of-type(2){font-size:22px;font-weight:400}
#MainVisual .main_slide{position:relative;width:100%;height:940px}
#MainVisual .main_slide li{width:100%;height:100%;background-repeat:no-repeat;background-size:cover;background-position:center;padding:0 20px;}
#MainVisual .main_slide li.bg01{background-image:url(/images/fs/main/main_banner01.jpg)}
#MainVisual .main_slide li.bg02{background-image:url(/images/fs/main/main_banner02.jpg)}
#MainVisual .main_slide li.bg03{background-image:url(/images/fs/main/main_banner03.jpg)}
#MainVisual .tabs{position:absolute;display:flex;justify-content:center;gap:65px;max-width:var(--mainsize);left:50%;bottom:60px;transform:translateX(-46%);font-weight:400;font-size:16px;color:#fff;font-family:var(--e-font);padding:0 20px;}
#MainVisual .tabs > span{position:relative;display:inline-block;opacity:.5;width:auto;height:auto;border-radius:0;text-align:center;background:none;transition:all .3s;padding-bottom:15px;overflow:hidden;text-transform: uppercase;}
#MainVisual .tabs > span.on{opacity:1;}
#MainVisual .tabs .progress-bg{display:block;position:absolute;bottom:0;left:0;height:1px;width:100%;background:rgba(255,255,255,0.3);}
#MainVisual .tabs .progress-bar{display:block;position:absolute;bottom:0;left:0;height:1px;width:0;background:#fff;opacity:1;transition:width 10s linear, opacity 0.8s ease;}
#MainVisual .tabs > span.on .progress-bar{width:0;}

/* 반응형 [s] */
@media (hover:hover){
    #MainVisual .tabs span:hover{opacity:1}
}
@media(max-width:1980px){
    #MainVisual .main_slide{height:740px}
}
@media (max-width:1380px){
    /*#MainVisual .tit h1{font-size:85px}
    #MainVisual .tit h2{font-size:20px}
    #MainVisual .tabs{font-size:17px}*/
}
@media (max-width:1199px){
    #MainVisual .tabs{gap:35px;padding:0 20px;}
}
@media (max-width:1024px){
    #MainVisual .main_slide{height:600px}
    #MainVisual .tit{position:absolute;bottom:40%}
    #MainVisual .tit h1,
    #MainVisual .tit .clone:nth-of-type(1) {font-size:60px;}
    #MainVisual .tit h2,
    #MainVisual .tit .clone:nth-of-type(2){font-size:18px;}
    #MainVisual .tabs{bottom:50px;font-size:16px;gap:20px;}
    #MainVisual .tabs > span{padding-bottom:10px;}
}
@media (max-width:768px){
    #MainVisual .main_slide{height:550px}
    #MainVisual .tit{bottom:50%;padding:0 20px;}
    #MainVisual .tit h1,
    #MainVisual .tit .clone:nth-of-type(1) {margin-bottom:15px;font-size:50px;}
    #MainVisual .tit h2,
    #MainVisual .tit .clone:nth-of-type(2){font-size:16px;}
    /*#MainVisual .main_slide li{filter:brightness(0.5)}*/
    #MainVisual .main_slide li.bg02, #MainVisual .main_slide li.bg05{background-position:25%}
    #MainVisual .tabs{flex-wrap:wrap;gap:30px;row-gap:20px}
    #MainVisual .tabs span{margin:0px}
    /*#MainVisual .tabs span:nth-child(-n+3){width:calc(100% / 3 - 7px)}
    #MainVisual .tabs span:nth-last-child(-n+2){width:calc(100% / 2 - 5px)}*/
}
@media (max-width:480px){
    #MainVisual .main_slide{height:500px}
    #MainVisual .tit h1{font-size:42px}
    #MainVisual .tit h2{font-size:15px}
    #MainVisual .main_slide li.bg02, #MainVisual .main_slide li.bg05{background-position:32%}
    #MainVisual .tabs{gap:6px;row-gap:15px;width:95%;font-size:14px}
    /*#MainVisual .tabs span:nth-child(-n+3){width:calc(100% / 3 - 4px)}
    #MainVisual .tabs span:nth-last-child(-n+2){width:calc(100% / 2 - 3px)}*/
}
@media (max-width:390px){
    #MainVisual .main_slide{height:470px}
    #MainVisual .tit h1,
    #MainVisual .tit .clone:nth-of-type(1){margin-bottom:6px;font-size:36px}
    #MainVisual .tit h2,
    #MainVisual .tit .clone:nth-of-type(2){font-size:14px;}
    #MainVisual .tabs{font-size:13px}
}
/* 반응형 [e] */

/* =========================== atc01 */
#atc01{position:relative;width:100%}
#atc01 h2{font-size:22px;font-weight:400;font-family:var(--e-font)}
#atc01 h3{font-size:20px;font-weight:700}
#atc01 .company{display:flex;flex-direction:column;width:100%}
#atc01 .company h2, #atc01 .company h3{color:#222;font-size:25px;transition:all .3s;font-weight:700;font-family:var(--e-font)}
#atc01 .company h2, #atc01 .company h3 img{height: 25px;vertical-align:middle;}
#atc01 .company p{margin-top:25px;font-size:16px;font-weight:400;color:#222;transition:all .3s}
#atc01 .company .top{margin:80px auto 100px;width:80%}
#atc01 .company .bot{display:flex;border-top:1px solid #e1e1e1;width:100%}
#atc01 .company .bot > a{overflow:hidden;position:relative;width:calc(50%);transition:all .3s}
#atc01 .company .bot > a:first-child{padding:100px 8% 100px 10%}
#atc01 .company .bot > a:last-child{padding:100px 10% 100px 8%;border-left:1px solid #e1e1e1}
#atc01 .special{display:flex;align-items:flex-start;position:relative;width:100%}
#atc01 .special h2, #atc01 .special h3{color:#fff}
#atc01 .special h3{font-size:40px;font-weight:700;font-family:var(--e-font);}
#atc01 .special h4{font-size:18px;font-weight:700;color:#fff}
#atc01 .special p{font-size:16px;font-weight:400;color:rgb(255, 255, 255, 0.8)}
#atc01 .special > div{width:50%;}
#atc01 .special .premium{position:sticky;top:0px;left:0px;padding:96px 10%;background-color:var(--primary2);/*background-color:var(--primary);*/}
#atc01 .special .premium .tit{display: flex;justify-content: space-between;}

#atc01 .special .points{display:flex;flex-direction:column;margin:50px 0 0 0;width:100%}
#atc01 .special .points > div{width:100%;border-bottom:1px solid rgba(255,255,255,0.25);padding-bottom:20px;margin-bottom:20px;}
#atc01 .special .points > div:last-child{border-bottom:0;padding-bottom:0;margin-bottom:0;}
#atc01 .special .points > div > div{display: flex;margin-top:10px;}
#atc01 .special .points > div > div h4{width: 130px;flex-shrink: 0;}
#atc01 .special .unique > div p em{margin-top:3px;font-weight:700;color:rgba(134, 252, 255, 0.8);}
.more_btn{display:flex;align-items:center;justify-content:center;flex-direction:column;border-radius: 100%;width: 98px;height: 98px;background: #fff;color:var(--primary2);font-size:14px;transition:all .5s}
.more_btn:hover{transform: scale(1.1,1.1);}
/*#atc01 .special .unique h3{margin-top:0px;line-height:1}
#atc01 .special .unique h3 span{margin-right:6px;font-size:100px;font-weight:400;font-family:var(--e-font02)}
#atc01 .special .unique a{position:relative;display:block;margin-top:40px;padding-bottom:8px;width:max-content;font-size:14px;font-weight:700;color:#fff;transition:all .3s}
#atc01 .special .unique a:after{content:"";position:absolute;bottom:0px;left:0px;width:100%;height:2px;background:linear-gradient(to right, #fff, #fff) no-repeat;background-size:0%;transition:all .3s}*/

#atc01 .special .img_cont{display:grid;grid-template-columns:repeat(2, 1fr);overflow: hidden;}
#atc01 .special .img_cont > div{height:480px}
/*#atc01 .special .img_cont > div:nth-child(2) img{filter:brightness(0.5)}
#atc01 .special .img_cont > div:last-child{grid-column:span 2;height:560px}*/
#atc01 .special .img_cont img{width:100%;height:100%;object-fit:cover}
#atc01 .special .img_cont a{position:relative;display:block;width:100%;height:100%}
#atc01 .special .img_cont a:after{opacity:0;content:"";position:absolute;bottom:0px;left:0px;width:100%;height:100%;background:linear-gradient(to bottom, transparent 20%, #111111);transition:all .5s}
#atc01 .special .img_cont a .more{position:absolute;z-index:2;bottom:50px;left:0;width:100%;transition:all .5s;color:#fff;font-size:16px;padding:0 50px;}
#atc01 .special .img_cont a .more span{display:block;font-weight:400;font-family:var(--e-font);}
#atc01 .special .img_cont a .more strong{display:block;font-size:35px;font-weight:700;font-family:var(--e-font);}
#atc01 .special .img_cont a .more em{opacity:0;display:block;white-space:pre-line;margin-top:10px;height:0;font-weight:300;transition:all .5s}
#atc01 .special .img_cont > div:last-child{}
#atc01 .special .img_cont > div:last-child a .more {top:50%;left:50%;bottom:auto;transform: translate(-50%,-50%);text-align: center;}
#atc01 .special .img_cont > div:last-child a .more em{opacity:1;display:block;white-space:pre-line;margin-top:8px;height:auto;font-weight:300;transition:all .5s}
#atc01 .special .img_cont > div:last-child a .more span{margin-top:20px;font-size:14px;font-weight:400;font-family:var(--e-font);transition:all .5s}

/* 반응형 [s] */
@media (hover:hover){
    #atc01 .company .bot > a:hover{background-color:var(--hover-color)}
    #atc01 .company .bot > a:hover h2{color:#fff}
    #atc01 .company .bot > a:hover p{color:rgb(255, 255, 255, 0.6)}
    #atc01 .special .unique a:hover:after{background-size:100%}
    #atc01 .special .img_cont a:hover:after{opacity:1}
    #atc01 .special .img_cont a:hover .more{opacity:1;}
    #atc01 .special .img_cont a:hover .more em{opacity:1;height:50px;transition:all .5s}
    #atc01 .special .img_cont > div:last-child a:hover .more span{margin-top:50px;}
}
@media(max-width:1980px){
    #atc01 .company .top{margin:60px auto 80px}
    #atc01 .company .bot > a:first-child{padding:80px 8% 80px 10%}
    #atc01 .company .bot > a:last-child{padding:80px 10% 80px 8%}
    #atc01 .special .premium{padding:70px 10%}
}
@media (max-width:1380px){
    #atc01 h2{font-size:23px}
    #atc01 .company p{font-size:15px}
    #atc01 .company .top{width:90%}
    #atc01 .company .bot > a:first-child, #atc01 .company .bot > a:last-child{padding:80px 5%}
    #atc01 .special .premium{width:40%;padding:75px 5%}
    /*#atc01 .special .img_cont a .more{font-size:42px}*/
    #atc01 .special > div {width: 60%;}
}
@media (max-width:1024px){
    #atc01 h2{font-size:21px}
    #atc01 h3{font-size:18px}
    #atc01 .company p{margin-top:20px}
    #atc01 .company .top{margin:50px auto 60px;width:95%}
    #atc01 .company .bot > a:first-child, #atc01 .company .bot > a:last-child{padding:60px 2.5%}
    #atc01 .special h3 {font-size:30px;}
    #atc01 .special h4{font-size:15px}
    #atc01 .special .points{margin:40px 0 20px;padding-bottom:60px}
    /*#atc01 .special .points > div img{width:52px;height:52px}*/
    #atc01 .special .points > div {padding-bottom:20px;margin-bottom:20px;}
    #atc01 .special .premium{padding:60px 2.5%}
    #atc01 .special .premium .tit {align-items: center;}
    #atc01 .special .img_cont{display:flex;flex-direction:column}
    #atc01 .special .img_cont > div:nth-child(-n+2), #atc01 .special .img_cont > div:last-child{height:500px}
    /*#atc01 .special .img_cont a .more{font-size:38px}*/
    #atc01 .special .unique h3 span{font-size:90px}
    #atc01 .special .points > div > div {margin-top:15px;}
    #atc01 .special .points > div > div h4 {width: 85px;}
    #atc01 .special .img_cont a .more strong {font-size:25px}
    /*#atc01 .special .img_cont a .more em {opacity: 1;height: auto;}*/
    .more_btn {width: 68px;height: 68px;}
}
@media (max-width:768px){
    #atc01 h2{font-size:19px}
    #atc01 h3{font-size:16px}
    #atc01 .company p{margin-top:12px;font-size:14px}
    #atc01 .company .top{margin:65px auto;text-align:center}
    #atc01 .company .bot > a{text-align:center}
    #atc01 .company .bot > a:first-child, #atc01 .company .bot > a:last-child{padding:50px 2.5%}
    #atc01 .special h3{margin-top:12px}
    #atc01 .special .premium{width:50%;padding:60px 2.5%;}
    #atc01 .special .points{margin:40px auto 20px;padding-bottom:40px}
    #atc01 .special .points > div{width:100%}
    /*#atc01 .special .points > div img{width:46px;height:46px}*/
    #atc01 .special .img_cont > div:nth-child(-n+2), #atc01 .special .img_cont > div:last-child{height:440px}
    /*#atc01 .special .img_cont a .more{font-size:34px}*/
    #atc01 .special h4{margin-top:12px;font-size:14px}
    #atc01 .special p{margin-top:12px;font-size:13px}
    #atc01 .special .unique h3 span{font-size:75px}
    #atc01 .special .unique a{margin:30px auto 0}
    #atc01 .special > div {width: 50%;}
    #atc01 .special .img_cont a .more {padding:0 25px;bottom:20px;}
}
@media (max-width:480px){
    #atc01 h2{font-size:18px}
    #atc01 h3{font-size:15px}
    #atc01 .company p{margin-top:12px}
    #atc01 .company .top{margin:55px auto}
    #atc01 .company .top p{margin:10px auto 0;width:90%}
    #atc01 .company .bot p{font-size:13px}
    #atc01 .special{flex-direction:column}
    #atc01 .special > div{width:100%}
    #atc01 .special .premium{position:static;padding:50px 2.5%;width: 100%;}
    #atc01 .special .points{margin-bottom:10px;padding-bottom:0;}
    #atc01 .special p{margin:12px auto 0;width:90%}
    #atc01 .special .unique h3 span{font-size:65px}
    #atc01 .special .img_cont{display:grid;grid-template-columns:repeat(2, 1fr)}
    #atc01 .special .img_cont > div{height:330px}
    #atc01 .special .img_cont > div:nth-child(-n+2),
    #atc01 .special .img_cont > div:last-child{height:330px}
    /*#atc01 .special .img_cont > div:nth-child(-n+2){height:330px}
    #atc01 .special .img_cont > div:last-child{height:270px}
    #atc01 .special .img_cont a .more{font-size:28px}*/
    #atc01 .special .img_cont a .more {padding:0 15px;font-size:15px;}
    #atc01 .special .img_cont a .more strong {line-height:1.3;font-size:20px;}
}
@media (max-width:390px){
    #atc01 h2{font-size:16px}
    #atc01 h3{font-size:14px}
    #atc01 .company p{margin-top:10px;font-size:13px}
    #atc01 .company .bot > a:first-child, #atc01 .company .bot > a:last-child{padding:45px 2.5%}
    #atc01 .company .bot p{font-size:12px}
    #atc01 .special .premium{padding:45px 2.5%}
    #atc01 .special h3{margin-top:10px}
    #atc01 .special h4{margin-top:20px}
    #atc01 .special p{margin-top:10px}
    #atc01 .special .points{margin-top:35px}
    #atc01 .special .points > div img{width:42px;height:42px}
    #atc01 .special .unique a{margin-top:25px;font-size:13px}
    #atc01 .special .unique h3 span{font-size:55px}
    /*#atc01 .special .img_cont > div:nth-child(-n+2){height:280px}
    #atc01 .special .img_cont > div:last-child{height:220px}*/
    #atc01 .special .img_cont > div{height:280px}
    #atc01 .special .img_cont > div:nth-child(-n+2),
    #atc01 .special .img_cont > div:last-child{height:280px}
    /*#atc01 .special .img_cont a .more{font-size:25px}*/
}
/* 반응형 [e] */

/* =========================== atc02 */
#atc02{position:relative;margin:150px auto 0;width:80%}
#atc02 .tit{display:flex;justify-content:space-between;align-items: flex-end;width:100%;}
#atc02 .tit h2{color:#222;font-size:25px;transition:all .3s;font-weight:700;font-family:var(--e-font)}
#atc02 .tit .nav_container{display:flex;gap:25px;margin-bottom:-60px;}
#atc02 .tit .nav_container div svg{width:21px;height:21px;color:#222;cursor:pointer;transition:all .3s}
#atc02 .youtube{float: left;width: calc(50% - 25px);margin-top:70px;margin-right:50px;}
#atc02 .youtube .img_cont{height:640px;}
#atc02 .youtube .img_cont iframe{width: 100%;height: 100%;}
#atc02 .inc02_slide{overflow:hidden;position:relative;margin-top:70px;width:calc(50% - 25px);}
#atc02 .inc02_slide .img_cont{display: grid;place-items: center;overflow:hidden;position:relative;width:100%;height:640px;background: #f6f6f6;}
#atc02 .inc02_slide .img_cont a{width: 100%;height: 100%;display: grid;place-items: center;}
#atc02 .inc02_slide .img_cont img{/*width:100%;height:100%;object-fit:cover;*/transition:all .5s}
#atc02 .inc02_slide .img_cont div{display:grid;place-items:center;width:100%;height:100%;opacity:0;position:absolute;z-index:2;top:55%;left:50%;transform:translate(-50%, -50%);transition:all .5s;font-size:48px;font-weight:700;letter-spacing:2px;font-family:var(--e-font);color:#fff}
#atc02 .latest{margin-top:50px}
#atc02 .latest .tit_cont{display:flex;justify-content:space-between;align-items:center;padding-bottom:50px;color:#222;}
#atc02 .latest .tit_cont svg{stroke-width:1.5px;color:var(--primary);transition:all .3s}
#atc02 .latest .en{font-size:18px;font-weight:400;font-family:var(--e-font)}
#atc02 .latest h3, #atc02 .latest div.clone{margin-top:5px;font-size:35px;font-weight:700;font-family:var(--e-font)}
#atc02 .latest ul li+li{margin-top:15px}
#atc02 .latest ul li a{display:flex;align-items:center;gap:40px}
#atc02 .latest ul li .img_cont{overflow:hidden;width:calc(30% - 20px);height:190px;transition:all .3s}
#atc02 .latest ul li .img_cont img{width:100%;height:100%;object-fit:cover;transition:all .3s}
#atc02 .latest ul li .txt{width:calc(70% - 20px);color:var(--primary)}
#atc02 .latest ul li .txt div{font-size:13px;font-weight:400;font-family:var(--e-font)}
#atc02 .latest ul li .txt h4, #atc02 .latest ul li .txt div.clone{margin-top:3px;font-size:16px;font-weight:700}
#atc02 .latest ul li .txt p{margin-top:15px;font-size:15px;font-weight:400;color:#777}
#atc02 .latest .empty{text-align:center;font-size:20px}

/* 반응형 [s] */
@media (hover:hover){
    #atc02 .inc02_slide .img_cont a:hover div{opacity:1;top:50%}
    #atc02 .inc02_slide .img_cont a:hover img{filter:brightness(0.5);transform:scale(1.1)}
    #atc02 .tit .nav_container div:hover svg{color:var(--hover-color)}
    #atc02 .latest a:hover svg{transform:translate(5px, -5px)}
    #atc02 .latest ul li a:hover img{filter:brightness(0.5);transform:scale(1.1)}
}
@media(max-width:1980px){
    #atc02 .youtube .img_cont{height:480px}
    #atc02 .inc02_slide .img_cont{height:480px}
    #atc02 .latest ul li .img_cont{height:160px}
}
@media (max-width:1380px){
    #atc02{margin-top:130px;width:90%}
    #atc02 .tit h2{font-size:30px}
    #atc02 .latest ul li a{gap:30px}
    #atc02 .latest ul li .img_cont{width:calc(30% - 15px);height:140px}
    #atc02 .latest ul li .txt{width:calc(70% - 15px)}
    #atc02 .youtube .img_cont {height:420px}
    #atc02 .inc02_slide .img_cont{height:420px}
}
@media (max-width:1024px){
    #atc02{margin-top:100px;width:95%}
    #atc02 .tit h2{font-size:26px}
    #atc02 .inc02_slide{width:50%;margin-top:45px}
    #atc02 .youtube {margin-top:45px;margin-right:25px;}
    #atc02 .tit .nav_container {margin-bottom:-35px;}
    #atc02 .youtube .img_cont{height:330px}
    #atc02 .inc02_slide .img_cont{height:330px}
    #atc02 .inc02_slide .img_cont div{font-size:34px}
    #atc02 .latest h3, #atc02 .latest div.clone{font-size:20px}
    #atc02 .latest .tit_cont{padding-bottom:25px;margin-bottom:25px}
    #atc02 .latest .tit_cont svg{width:22px;height:22px}
    #atc02 .latest ul li a{gap:20px}
    #atc02 .latest ul li .img_cont{width:calc(35% - 10px);height:140px}
    #atc02 .latest ul li .txt{width:calc(65% - 10px)}
    #atc02 .latest ul li .txt h4, #atc02 .latest ul li .txt div.clone{font-size:15px}
    #atc02 .latest ul li .txt p{font-size:14px}
    #atc02 .latest .empty{font-size:18px}
}
@media (max-width:768px){
    #atc02{margin-top:80px}
    #atc02 .tit{justify-content:center;text-align:center}
    #atc02 .tit h2{font-size:24px}
    #atc02 .tit .nav_container{display:none}
    #atc02 .youtube {width: 100%;}
    #atc02 .youtube .img_cont{height:390px}
    #atc02 .inc02_slide{width:100%;margin-top:35px}
    #atc02 .inc02_slide .img_cont{height:470px}
    #atc02 .latest {margin-top:25px;}
    #atc02 .latest a{display:none}
    #atc02 .latest .tit_cont{justify-content:center;text-align:center}
    #atc02 .latest ul{display:flex;gap:15px}
    #atc02 .latest ul li{width:calc(50% - 8px)}
    #atc02 .latest ul li+li{margin-top:0px}
    #atc02 .latest ul li a{flex-direction:column}
    #atc02 .latest ul li .img_cont{width:100%;height:180px}
    #atc02 .latest ul li .txt{width:95%;text-align:center}
    #atc02 .latest ul li .txt p{margin-top:10px}
    #atc02 .latest .empty{width:100%;font-size:16px}
}
@media (max-width:480px){
    #atc02 .tit h2{font-size:21px}
    #atc02 .youtube .img_cont{height:260px}
    #atc02 .inc02_slide{margin-top:30px}
    #atc02 .inc02_slide .img_cont{height:300px}
    #atc02 .inc02_slide .img_cont div{font-size:30px}
    #atc02 .latest .en{font-size:14px}
    #atc02 .latest h3, #atc02 .latest div.clone{font-size:19px}
    #atc02 .latest ul{gap:10px}
    #atc02 .latest ul li{width:calc(50% - 5px)}
    #atc02 .latest ul li .img_cont{height:150px}
    #atc02 .latest ul li .txt p{font-size:13px}
    #atc02 .latest .empty{font-size:15px}
}
@media (max-width:390px){
    #atc02{margin-top:70px}
    #atc02 .tit h2{font-size:19px}
    #atc02 .inc02_slide .img_cont{height:230px}
    #atc02 .inc02_slide .img_cont div{font-size:26px}
    /*#atc02 .latest{margin-top:40px}*/
    #atc02 .latest h3, #atc02 .latest div.clone{font-size:17px}
    #atc02 .latest .tit_cont{padding-bottom:20px;margin-bottom:20px}
    #atc02 .latest ul li .img_cont{height:130px}
    #atc02 .latest ul li .txt div{font-size:12px;}
    #atc02 .latest ul li .txt h4, #atc02 .latest ul li .txt div.clone{font-size:14px;}
    #atc02 .latest ul li .txt p{font-size:12px}
    #atc02 .latest .empty{font-size:14px}
}
/* 반응형 [e] */

/* =========================== atc03 */
#atc03{position:relative;margin-top:150px;width:100%}
#atc03::after{content:"";position:absolute;top:0px;left:0px;width:100%;height:700px;background:url(/images/fs/main/inc03/bg.jpg) no-repeat center / cover}
#atc03 .tit{position:relative;z-index:2;padding-top:150px;text-align:center;color:var(--primary)}
#atc03 .tit h2{font-size:50px;font-weight:400;font-family:var(--e-font)}
#atc03 .tit p{font-size:15px;font-weight:400}
#atc03 .inc03_slide{position:relative;z-index:3;margin:90px auto 130px;width:80%;height:820px}
#atc03 .inc03_slide .img_cont{position:relative;width:100%;height:100%}
#atc03 .inc03_slide .img_cont:after{content:"";position:absolute;bottom:0px;left:0px;width:100%;height:50%;background:linear-gradient(to bottom, transparent 20%, #111111)}
#atc03 .inc03_slide .img_cont img{width:100%;height:100%;object-fit:cover;transition:all .6s}
#atc03 .inc03_slide h3, #atc03 .inc03_slide div.clone{position:absolute;z-index:2;bottom:9%;left:5%;width:max-content;font-size:25px;font-weight:500;color:rgb(255, 255, 255, 0.6);transition:all .6s}
#atc03 .inc03_slide .pager{position:absolute;z-index:2;bottom:9%;right:5%;left:unset;width:auto;font-size:25px;font-weight:500;letter-spacing:-1px;color:rgb(255, 255, 255, 0.6)}
#atc03 .inc03_slide .empty{display:flex;justify-content:center;align-items:center;font-size:22px}

/* 반응형 [s] */
@media (hover:hover){
    #atc03 .inc03_slide a:hover img{filter:brightness(0.7)}
    #atc03 .inc03_slide a:hover h3{color:#fff}
    #atc03 .inc03_slide a:hover div.clone{color:#fff}
}
@media(max-width:1980px){
    #atc03 .inc03_slide{height:750px}
}
@media (max-width:1380px){
    #atc03 .inc03_slide{width:90%;height:680px}
    #atc03 .inc03_slide h3, #atc03 .inc03_slide div.clone{font-size:23px}
    #atc03 .inc03_slide .pager{font-size:23px}
}
@media (max-width:1024px){
    #atc03{margin-top:130px}
    #atc03::after{height:580px}
    #atc03 .tit{padding-top:120px}
    #atc03 .tit h2{font-size:42px}
    #atc03 .inc03_slide{margin:70px auto 110px;width:95%;height:580px}
    #atc03 .inc03_slide h3, #atc03 .inc03_slide div.clone{bottom:8%;left:4%;font-size:21px}
    #atc03 .inc03_slide .pager{bottom:8%;right:4%;font-size:21px}
    #atc03 .inc03_slide .empty{font-size:18px}
}
@media (max-width:768px){
    #atc03{margin-top:100px}
    #atc03::after{height:455px}
    #atc03 .tit{padding-top:90px;margin:auto;width:95%}
    #atc03 .tit h2{font-size:34px}
    #atc03 .tit p{margin:5px auto 0;width:80%;}
    #atc03 .inc03_slide{margin:55px auto 90px;height:440px}
    #atc03 .inc03_slide h3, #atc03 .inc03_slide div.clone{bottom:6%;font-size:19px}
    #atc03 .inc03_slide .pager{bottom:6%;font-size:19px}
    #atc03 .inc03_slide .empty{font-size:16px}
}
@media (max-width:480px){
    #atc03{margin-top:90px}
    #atc03::after{height:375px}
    #atc03 .tit{padding-top:80px}
    #atc03 .tit h2{font-size:28px}
    #atc03 .tit p{width:90%;font-size:14px}
    #atc03 .inc03_slide{margin:45px auto 80px;height:330px}
    #atc03 .inc03_slide h3, #atc03 .inc03_slide div.clone{font-size:17px}
    #atc03 .inc03_slide .pager{font-size:17px}
    #atc03 .inc03_slide .empty{font-size:15px}
}
@media (max-width:390px){
    #atc03{margin-top:70px}
    #atc03::after{height:330px}
    #atc03 .tit{padding-top:70px}
    #atc03 .tit h2{font-size:25px}
    #atc03 .tit p{width:95%;font-size:13px}
    #atc03 .inc03_slide{margin:40px auto 70px;height:290px}
    #atc03 .inc03_slide h3, #atc03 .inc03_slide div.clone{font-size:15px}
    #atc03 .inc03_slide .pager{font-size:15px}
    #atc03 .inc03_slide .empty{font-size:14px}
}
/* 반응형 [e] */

/* =========================== atc04 */
#atc04{overflow-x:hidden;width:100%;position:relative;border-top:1px solid #ddd;border-bottom:1px solid #ddd;}
#atc04 .empty{text-align:center;font-size:15px}
#atc04 .info_tit a{display:block;padding:80px 0;text-align:center;border-top:1px solid var(--primary);border-bottom:1px solid var(--primary);color:#222;transition:all .3s}
#atc04 .info_tit a h2{font-size:50px;font-weight:400;font-family:var(--e-font)}
#atc04 .info_tit a p{margin-top:10px;font-size:16px;font-weight:700}
#atc04 .service{display:flex;position:relative;margin:auto;width:80%}
#atc04 .service > div{padding:70px 0 140px;width:50%}
#atc04 .service > div:first-child{padding-right:5%;border-right:1px solid #ddd;}
#atc04 .service > div:last-child{padding-left:5%}
#atc04 .service h3{font-size:25px;font-weight:700;font-family:var(--e-font);color:#222;}
#atc04 .inc04_slide{overflow:hidden;position:relative;margin-top:30px}
#atc04 .inc04_slide .img_cont{overflow:hidden;width:100%;height:270px}
#atc04 .inc04_slide img{width:100%;height:100%;object-fit:cover;transition:all .3s}
#atc04 .inc04_slide h4, #atc04 .inc04_slide div.clone{overflow:hidden;text-overflow:ellipsis;display:-webkit-box;-webkit-line-clamp:1;line-clamp:1;-webkit-box-orient:vertical;margin:15px 0 0 5px;width:95%;;font-size:16px;font-weight:700;color:var(--primary)}
#atc04 .inc04_slide .pager{position:relative;top:unset;left:unset;margin-top:50px}
.swiper-pagination-progressbar .swiper-pagination-progressbar-fill{background:var(--primary)}
#atc04 .promotion .tit{display:flex;justify-content:space-between;align-items:center}
#atc04 .promotion .tit a{font-size:14px;font-weight:700;color:var(--primary);transition:all .3s}
#atc04 .promotion ul{margin-top:40px}
#atc04 .promotion ul li+li{margin-top:30px}
#atc04 .promotion ul li a{position:relative;display:flex;justify-content:space-between;padding-left:20px;width:100%}
#atc04 .promotion ul li a:after{content:"";position:absolute;top:50%;left:0px;transform:translateY(-50%);width:5px;height:5px;border-radius:50%;background-color:var(--primary);transition:all .3s}
#atc04 .promotion ul li a h4{font-size:16px;font-weight:400;color:#222;transition:all .3s}
#atc04 .promotion ul li a span{font-size:16px;font-weight:400;color:#767676;transition:all .3s}

/* 반응형 [s] */
@media (hover:hover){
    #atc04 .info_tit a:hover{color:#fff;background-color:var(--primary)}
    #atc04 .inc04_slide li a:hover img{filter:brightness(0.5);transform:scale(1.1)}
    #atc04 .promotion .tit a:hover{color:var(--hover-color)}
    #atc04 .promotion ul li a:hover:after{background-color:var(--hover-color)}
    #atc04 .promotion ul li a:hover h4{color:var(--hover-color)}
    #atc04 .promotion ul li a:hover span{color:rgb(51,51,51, 0.5)}
}
@media(max-width:1980px){
    #atc04 .inc04_slide .img_cont{height:220px}
}
@media (max-width:1380px){
    #atc04 .info_tit a h2{font-size:45px}
    #atc04 .service{width:90%}
}
@media (max-width:1024px){
    #atc04 .info_tit a{padding:65px 0}
    #atc04 .info_tit a h2{font-size:38px}
    #atc04 .info_tit a p{margin-top:5px;font-size:15px}
    #atc04 .service{width:95%}
    #atc04 .service > div{padding:60px 0 120px}
    #atc04 .service > div:first-child{padding-right:2.5%}
    #atc04 .service > div:last-child{padding-left:2.5%}
    #atc04 .service h3{font-size:28px}
    #atc04 .inc04_slide .img_cont{height:160px}
    #atc04 .inc04_slide h4, #atc04 .inc04_slide div.clone{font-size:14px}
    #atc04 .inc04_slide .pager{margin-top:35px}
    #atc04 .promotion ul{margin-top:30px}
    #atc04 .promotion ul li a{padding-left:12px}
    #atc04 .promotion ul li a h4{font-size:15px}
    #atc04 .promotion ul li a span{font-size:14px}
    #atc04 .promotion ul li+li{margin-top:20px}
}
@media (max-width:768px){
    #atc04 .info_tit a{padding:60px 0}
    #atc04 .info_tit a h2{font-size:33px}
    #atc04 .service{flex-direction:column;margin:60px auto 100px}
    #atc04 .service > div{width:100%}
    #atc04 .service > div:first-child{border-right:none;padding:0px}
    #atc04 .service > div:last-child{padding:0px;margin-top:60px}
    #atc04 .service h3{font-size:26px}
    #atc04 .inc04_slide{margin-top:25px}
    #atc04 .inc04_slide .img_cont{height:210px}
    #atc04 .inc04_slide .pager{margin-top:50px}
    #atc04 .promotion ul{margin-top:25px}
}
@media (max-width:480px){
    #atc04 .info_tit a{padding:50px 0}
    #atc04 .info_tit a h2{font-size:27px}
    #atc04 .info_tit a p{margin-top:3px;font-size:14px}
    #atc04 .service{margin:50px auto 80px;width:100%}
    #atc04 .service h3{font-size:25px;text-align:center}
    #atc04 .inc04_slide{margin-top:22px}
    #atc04 .inc04_slide .img_cont{height:230px}
    #atc04 .inc04_slide h4, #atc04 .inc04_slide div.clone{margin:15px auto 0;text-align:center}
    #atc04 .inc04_slide .pager{margin:40px auto 0;width:95%}
    #atc04 .promotion .tit{justify-content:center}
    #atc04 .promotion .tit a{display:none}
    #atc04 .promotion ul{margin-top:40px}
    #atc04 .promotion ul li a{flex-direction:column;padding-left:0px;text-align:center}
    #atc04 .promotion ul li a:after{display:none}
    #atc04 .promotion ul li a span{margin-top:5px}
    #atc04 .promotion ul li+li{margin-top:20px;padding-top:25px;border-top:1px solid #e1e1e1}
    #atc04 .empty{font-size:14px}
}
@media (max-width:390px){
    #atc04 .info_tit a{padding:45px 0}
    #atc04 .info_tit a h2{font-size:24px}
    #atc04 .info_tit a p{font-size:13px}
    #atc04 .service{margin:45px auto 60px}
    #atc04 .service h3{font-size:24px}
    #atc04 .service > div:last-child{margin-top:55px}
    #atc04 .inc04_slide{margin-top:18px}
    #atc04 .inc04_slide .img_cont{height:210px}
    #atc04 .inc04_slide h4, #atc04 .inc04_slide div.clone{font-size:13px}
    #atc04 .inc04_slide .pager{margin-top:35px;height:3px}
    #atc04 .promotion ul{margin-top:30px}
    #atc04 .promotion ul li a h4{font-size:14px}
    #atc04 .promotion ul li a span{margin-top:3px;font-size:13px}
    #atc04 .empty{font-size:13px}
}
/* 반응형 [e] */